/** \file timer_function.h
*   \brief タイマーに関するバインド用ファイル
*   \auther Shun.E
*/
#ifndef TIMER_FUNCTION
#define TIMER_FUNCTION

#include <rcsc/player/soccer_action.h>
#include <rcsc/geom/vector_2d.h>

class TimerFunction
{

public :
	TimerFunction () {}

	/** \file openFile
	*   \brief Luaファイルを開く
	*/
	void openFile();

	/** \file bindFunc
	*   \brief 関数のバインドを行う
	*/
	void bindFunc();
};

#endif
