--[[
  　ロボカップ用スクリプト
　　Angle2Dとして実装する
]]

local Angle = 0.0

local PI = 3.14159265358979323846
local TWOPI = 2 * PI
local DEG2RAD = PI / 180.0
local RAD2DEG = 180.0 / PI

local EPSILON = 1.0e-5

function setAngle(deg)
   Angle = normalize(deg)
end

function getAngle()
   return Angle
end

function Angle(deg)
   setAngle(deg)
   return getAngle()
end

function DtoR(deg)
   return deg * DEG2RAD
end

function RtoD(radian)
   return radian * RAD2DEG
end

--正規化
function normalize(angle)
   if (angle < -360.0 or angle > 360.0) then
       return math.mod(angle, 360.0)
   end

   if (angle < -180.0) then
       return angle + 360
   end

   if (angle > 180.0) then
	return angle - 360.0
   end
   return angle
end
