--[[
  Luaプログラム
  bhv_goalie_basic_move.cppを実装している
]]
--require("luaLib/lua_init")
dofile("luaLib/lua_init.lua")

goalie_min = 49.8
goalie_max = 51.5

function MoveGoalie(move_min, move_max)
   goalie_min = move_min
   goalie_max = move_max
end

--Golie専用BasicMove
function goalie_basic_move()
  --キーパーが動ける位置を設定する
  goaliemove:set_move(goalie_min, goalie_max)

  ret = basicmove:basic_tackle(0.95, 80)
  if (ret) then
      return 1
  end

  ret = goaliemove:do_deep_cross()
  if (ret) then
      return 1
  end

  ret = goaliemove:do_stop_at_move_point()
  if (ret) then
      return 1
  end

  ret = goaliemove:block_front_of_ball()
  if (ret) then
      return 1
  end

  ret = goaliemove:corrent_X()
  if (ret) then
      return 1
  end

  ret = goaliemove:corrent_body_dir(true)
  if (ret) then
      return 1
  end

  ret = goaliemove:go_to_target_point()
  if (ret) then
      return 1
  end

  ret = goaliemove:corrent_body_dir(false)
  if (ret) then
      return 1
  end

  goaliemove:try_to_turn_neck(0.0)
  return 1
end

